<resources>
    <string name="app_name">AR Draw Sketch</string>

    <string name="see_all">See All</string>
    <string name="tab_draw">Trace&amp;Draw</string>
    <string name="tab_set">More Settings</string>
    <string name="category">Sketch Categories</string>
    <string name="setting">Settings</string>
    <string name="privacy">Privacy Information</string>
    <string name="version">Version</string>
    <string name="version_code">V%s</string>
    <string name="permission_fail">Please grant the relevant permissions and try again.</string>
    <string name="url_privacy">https://sites.google.com/view/privacy-policy-view-page</string>
</resources>